;  %s - string
;  \n - new line
;
;  lbl - Label
;  lv - ListView
;  gb - GroupBox
;  ch - CheckBox
;  rb - RadioButton
;  act - TAction
;  btn - Button
;  ed - Edit
;  cb - ComboBox
;  ud - UpDown
;  mnu - Menu


[INFO]
LangName=Chinese (Traditional)
Author=飛行樹
AuthorEmail=datree@gmail.com
Date=2011年03月 

[MAIN]
HelpFile=Lfe.chm
actEncode=轉檔
actMinimizeToTray=縮小到系統列
actExit=結束程式
actSaveBAT=存為批次檔(.bat)...
mnuFile=檔案
mnuFileList=轉檔
mnuView=檢視
mnuLang=語言
mnuLame=LAME  
mnuHelp=求助
actLoadPreset=載入LAME設定...
actSavePreset=儲存LAME設定...
FileNotExists="%s"不存在！
; wav, pcm, aif, aiff, raw, mp3, mp2, mp1
OpenDialogFilter0=支援格式 (WAV, MP3, MP2, MP1, ...)|*.wav;*.pcm;*.aif;*.aiff;*.raw;*.mp3;*.mp2;*.mp1
OpenDialogFilter1=WAV檔|*.wav
OpenDialogFilter2=MP3檔|*.mp3
OpenDialogFL= (*.LST)|*.lst
SaveDialogFL= (*.LST)|*.lst
FLExt=lst
CloseAfterEncoding=轉檔後，結束程式
OpenWith=開啟 %s



Abort=立刻取消
AbortAfterCurrent=轉完目前檔案後取消
Encoding=編碼...
Decoding=解碼...
OperationAborted=使用者中斷
Done=成功
AddingTag=加入ID3v2標籤...
Error=錯誤！
ElapsedTime=延遲時間 :
Close=關閉視窗
btnYes=&是
btnNo=&否
btnYesToAll=&皆是
btnNoToAll=&皆否
OverwritePrompt="%s"覆蓋現存檔案？
lblFile=個檔:
lblTotal=總計:

mnuShowHideErrors=開關「錯誤訊息視窗」 
Errors=錯誤
ReturnedValue=回復值 :
Module=模組
Function=功能
ErrLine=------------------------------------------------------
Clear=清除
Terminate=結束程式
SaveErrorLog=儲存...





[INPUT_OUTPUT]
Caption=轉檔
lblInputFiles=轉檔名單 :
lvNo=序號
lvType=型態
lvFile=檔案
lvDir=資料夾
gbOutDir=輸出資料夾
rbOutIn=同輸入資料夾
rbUseBelow=另選資料夾 :
btnBrowseOutDir=瀏覽...
SelectDirectory=選擇資料夾
chDeleteInput=轉檔後，刪除原來檔案 
chOverwrite=覆蓋現存檔案
chRemoveFromList=轉檔後，從名單中移除
actAddFiles=新增至名單...
actRemoveSelected=從名單中移除
actSelectAll=全選
actInvertSelection=反向選擇
actLoadFileList=載入轉檔名單...
actSaveFileList=儲存轉檔名單...
actSwitchToSimple=換到簡單模式
actSwitchToExpert=換到專家模式
actShowHideToolbar=顯示 / 隱藏 工具列


[LAME_SIMPLE]
Caption=LAME設定
gbSimpleTarget=目標
rbSimpleBitrate=位元率
rbSimpleQuality=品質
gbSimpleAlgorithm=編碼演算品質
cbSimpleAlgorithm0=高 (慢)
cbSimpleAlgorithm1=標準
cbSimpleAlgorithm2=低 (快)
gbSimpleBitrate=位元率 Bitrate
lblSimpleBitrate=位元率 :
chSimpleCBR=固定位元率 CBR
gbSimpleQuality=品質
lblSimpleQuality=品質 :
lblSimpleVBRAlgorithm=變動位元率演算 :
cbSimpleVBRAlgorithm0=自動
cbSimpleVBRAlgorithm1=新 (較快)
cbSimpleVBRAlgorithm2=舊 (較慢)
chSimpleMono=單聲道編碼


[LAME_EXPERT]
Caption=LAME設定
lblCommandLine=命令列 :
rbCLEncoding=編碼參數
rbCLDecoding=解碼參數

[LAME_EXPERT_BASIC]
Caption=基本設定
rbFreeBitstream=自定位元流 Bitstream :
rbLAMEPresets=LAME原始設定 :
rbLameCustom=自定位元率 Bitrate :
lblFBBitrate=位元率 :
lblPreset=預先設定 :
cbPresets0=中等 (~160 kbps)
cbPresets1=標準 (~192 kbps)
cbPresets2=高等 (~224 kbps)
cbPresets3=超高 (320 kbps)
rbVBR=VBR - 變動位元率
rbABR=ABR - 平均位元率
rbCBR=CBR - 固定位元率
chVBRQuality=VBR 品質 :
cbVBRQuality0=0 - 最高
cbVBRQuality1=1
cbVBRQuality2=2 - 建議
cbVBRQuality3=3
cbVBRQuality4=4 - 原始設定
cbVBRQuality5=5
cbVBRQuality6=6
cbVBRQuality7=7
cbVBRQuality8=8
cbVBRQuality9=9
chVBRMinMax=位元率範圍
lblVBRMin=最低 :
lblVBRMax=最高 :
chEnforceMinBitrate=執行最低位元率
lblABRBitrate=位元率 :
lblCBRBitrate=位元率 :
gbChannelMode=聲道模式
rbStereo=立體聲
rbJointStereo=Joint立體聲
rbForced=Forced joint立體聲
rbDualChannels=雙聲道
rbMono=單聲道
rbChannelModeAuto=自動
gbAlgorithmQuality=編碼運算品質
cbAlgorithmQuality0=0 - 最高
cbAlgorithmQuality1=1
cbAlgorithmQuality2=2 - 建議
cbAlgorithmQuality3=3
cbAlgorithmQuality4=4
cbAlgorithmQuality5=5 - LAME原始設定
cbAlgorithmQuality6=6
cbAlgorithmQuality7=7 - 快，品質可
cbAlgorithmQuality8=8
cbAlgorithmQuality9=9 - 品質差
cbAlgorithmQuality10=自動
gbVBRParams=VBR 額外參數
lblVBRTag=VBR 資訊標籤 :
lblVBRAlgorithm=VBR 演算法 :
cbVBRTag0=原始設定
cbVBRTag1=強行寫入
cbVBRTag2=不要寫入 
cbVBRAlgorithm0=自動
cbVBRAlgorithm1=新 (較快)
cbVBRAlgorithm2=舊 (較慢)




[LAME_EXPERT_ADVANCED]
Caption=進階設定
lblUserParams=Additional LAME parameters :
chUseOnlyUserParams=Use ONLY parameters below :
; Bitstream
gbBitstream=Bitstream
chDisableBitR=Disable the bit reservoir
chISO=Enforce ISO bitstream
chDeEmphasis=De-emphasis
cbDeEmphasis0=n = none
cbDeEmphasis1=5 = 0/15 microseconds
cbDeEmphasis2=c = citt j.17
; ReplayGain
gbReplayGain=ReplayGain
rbRGFast=Fast (LAME default)
rbRGAccurate=Accurate
rbRGDisable=Disable
rbRGAuto=Auto
; MP3 Header
gbMP3Header=MP3 Header
chCRC=CRC protection
chCopyright=Copyright
chOriginal=Original
; Scaling
gbScaling=Scaling
chScale=Scale input by :
chScaleL=Scale L channel by :
chScaleR=Scale R channel by :
lblScaling1=n > 1: increase volume
lblScaling2=n = 1: no effect
lblScaling3=n < 1: reduce volume
; Raw PCM
gbRawPCM=Raw PCM
chRaw=Input file is a raw PCM
lblInputFrequency=Input sampling frequency :
lblInputBitWidth=Input bit width :
chDownmix=Downmix to mono
; Filters
gbFilters=Filters
rbFiltersDefault=LAME default
rbFiltersDisable=Disable all filters (keep all freq.)
rbFiltersCustom=Use custom filters :
chLFilter=Lowpass filter :
chLFilterWidth=L. filter width :
chHFilter=Highpass filter :
chHFilterWidth=H. filter width :
chOutputFrequency=Output sampling frequency :
; LAME Priority
gbLAMEPriority=LAME priority
cbPriority0=0 - Idle
cbPriority1=1 - Low
cbPriority2=2 - Normal
cbPriority3=3 - High
cbPriority4=4 - Highest
cbPriority5=LAME default
; Assembly optimizations
gbAssemblyOptimizations=Assembly optimizations
chDisableMMX=Disable optimizations for MMX
chDisable3DNow=Disable optimizations for 3DNow
chDisableSSE=Disable optimizations for SSE
; Other
gbOther=Other options
chDisableWAVHeader=Disable writing WAV header
lblDisableWAVHeader=(when decoding do WAV)
chSwapBytes=Swap bytes in input file (and output
lblSwapBytes=file when decoding to WAV)
chSubstep=Pseudo substep noise shaping
lblSubstep=method type :
; Experimental switches
gbExperimental=Experimental switches
chExpX=X (selects between different noise
lblExpX1=measurements, n for long block,
lblExpX2=m for short. if m is omitted, m = n)
chExpY=Y (ignore noise in sfb21, like in CBR)
chExpZ=Z (currently no effects)
; ATH
gbATH=ATH (Absolute Threshold of Hearing)
chATHDisable=Disable ATH
chATHShort=ATH only for short blocks
chATHOnly=Only use ATH
chATHType=ATH type :
chATHLower=Lowers ATH by :
chATHAAType=ATH auto adjustment type :
chATHAASensitivity=ATH auto adj. sensitivity :
cbATHAAType0=0 - none
cbATHAAType1=1
cbATHAAType2=2
cbATHAAType3=3
; PSY related
gbPSY=PSY related
chPSYNoShort=Do not use short blocks
chPSYUseShort=Use short blocks when appriopriate (LAME default)
chPSYOnlyShort=Use only short blocks
chTonality=Compute tonality up to
chDisableTemporal=Disable temporal masking effect
chMSCriterion=M/S switching criterion
chMSTuning=M/S switching tuning
lblMSTuning=(effective 0-3.5)
chInterChannel=Inter-channel masking ratio :
chNsBass=ns-bass :
chNsTreble=ns-treble :
chNsAlto=ns-alto :
chNsSfb21=ns-sfb21 :
chShortBlockThreshold=Short block switching threshold
lblShortBlockThreshold=x for L/R/M channel, y for S channel




[ID3TAG]
Caption=ID3v2 標籤
actEnterFileName=<- FN
lblArtist=歌手 :
lblAlbum=專輯 :
lblTitle=標題 :
lblSubtitle=副標題/Opus :
lblBand=樂隊 :
lblComposer=作曲 :
lblConductor=指揮 :
chAutoNumbering=自動編排曲目順序
lblTrackNo=軌道序號 :
lblPartOfSet=編號 :
lblGenre=曲風 :
lblLCat=類別 :
lblYear=年度 :
lblComment=意見 :
chAddID3Tag=加入ID3v2標籤
chAddEncoderInfo=加入編碼訊息


[OPTIONS]
Caption=其它
actSetAssoc=在「開啟檔案」中，新增「LAME Front-End」
actUnAssoc=在「開啟檔案」中，移除「LAME Front-End」
chShortcut_Desktop=在桌面建立捷徑
chShortcut_StartMenu=在【開始】功能表建立捷徑
gbSupportedFiles=設定右鍵脈絡選單(ContextMenu)
gbShortcuts=捷徑
actDeleteRegKeys=刪除本程式所產生的機碼（RegKeys）並結束程式
btnBrowseLameExe=瀏覽...

gbDefaultSettings=原始設定
actDefaultLAMESettings=回復LAME的原始設定...
actDefaultLAMESettings_Query=確定嗎？
actDefaultAppSettings=回復本程式的原始設定...
actDefaultAppSettings_Query=確定嗎？


[ABOUT]
Caption=關於













